package _VisualDVM.GlobalData.User;
import Common.Visual.Menus.DataMenuBar;
import _VisualDVM.Passes.PassCode;
public class UsersMenuBar extends DataMenuBar {
    public UsersMenuBar() {
        super("пользователи", PassCode.AddUser,
                PassCode.EditUser,
                PassCode.InitialiseUser,
                PassCode.DeleteUser);
    }
}
